Endpoint Vulnerability

Security Vulnerability CVE-2019-13660 for Google Chrome

Description

UI spoofing in Chromium in Google Chrome prior to 77.0.3865.75 allowed a remote attacker to spoof notifications via a crafted HTML page.

Affected Products

Google Chrome

References

CVE-2019-13660,